Instalar Acrobat Reader en Ubuntu 14.04

Hacía tiempo que no actualizaba el blog, pero recientemente he tenido ciertos problemas con Evince, el visor PDF que viene en Ubuntu, problemas de impresión relacionados con el tamaño del papel. Para intentar solucionar este problema he decidido instalar Acrobat Reader.

Estando en la versión 14.04 de Ubuntu me encuentro que Acrobat Reader no está en los repositorios de Ubuntu 14.04 y 14.10, además, lo han retirado del sitio oficial.

Para instalar Acrobat Reader se puede hacer desde el repositorio de Canonical de Precise (12.04).

Desde una consola (Ctrl+Alt+T) se añade el repositorio.

$ sudo add-apt-repository "deb http://archive.canonical.com/ precise partner"

Actualizamos.

$ sudo apt-get update

Instalamos Acrobat Reader.

$ sudo apt-get install acroread

Una vez instalado, se debe eliminar el repositorio para evitar problemas en las actualizaciones.

$ sudo add-apt-repository -r "deb http://archive.canonical.com/ precise partner"

Ya se puede volver a actualizar.

Establecer Acrobat Reader como visor por defecto

Desde la consola editamos con el editor de texto que prefiramos el siguiente fichero /etc/gnome/defaults.list.

$ sudo gedit /etc/gnome/defaults.list

Buscamos la siguiente línea

application/pdf=evince.desktop

para cambiarla por (puede que ya la encontremos actualizada)

application/pdf=acroread.desktop

Y por último añadimos las siguientes líneas si no existen

application/fdf=acroread.desktop
application/xdp=acroread.desktop
application/xfdf=acroread.desktop
application/pdx=acroread.desktop

Y esto es todo, espero que os sirva.

Au!!

to share...Tweet about this on TwitterShare on FacebookShare on Google+Share on LinkedInPin on PinterestShare on RedditBuffer this pagePrint this page

4 comentarios en “Instalar Acrobat Reader en Ubuntu 14.04

  1. Te felicito, desde hace tiempo estaba buscando el archivo de configuración para establecer ciertas aplicaciones por defecto.

  2. Muy buenas. Me ha sido muy útil el artículo y te doy las gracias por ello.

    Soy usuario relativamente reciente de Linux (Linux mint) y, aunque me defiendo, todavía cogeo por muchos sitios.

    La razón por la que he necesitado instalar acrobat reader es porque parece ser que es la única aplicación que permite rellenar y validar formularios oficiales de la administración pública.

    Y ahora viene la consulta, no entiendo por qué se ha de eliminar el repositorio para que no haya conflictos al actualizar. Además, escribiendo la línea de comandos que has puesto (sudo add-apt-repository -r “deb http://archive.canonical.com/ precise partner”) la terminal me devuelve que para add-apt-repository no existe tal opción -r.

    En fin, perdonad por el tostón… solo busco aprender más! Gracias!

  3. Estimado, ahora para poder eliminar el repositorio, tengo problemas porque dice que no existe tal opción.
    esto lo hice ayer, hoy cuando encendí mi ordenador me indica que hay un error <<error desconocido. class system error … dice que e incluido paquetes que no se pueden satisfacer.
    Además no puedo abrir el centro de actualizaciones de ubuntu 14.04, ¿que debo hacer? gracias…

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

* Copy This Password *

* Type Or Paste Password Here *

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.plugin cookies

ACEPTAR